Bug 440236 - can't log with gdm
can't log with gdm
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-02 09:40 EDT by Marcela Mašláňová
Modified: 2015-01-14 18:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-03 14:51:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marcela Mašláňová 2008-04-02 09:40:24 EDT
Description of problem:
can't log with gdm even with setenforce 0. I thought this problem is caused by
selinux, but it can't be true. I saw same behaviour in vmware and on my laptop.

Version-Release number of selected component (if applicable):

Actual results:
After login shows up background and then switch back on gdm.
Comment 1 Ray Strode [halfline] 2008-04-02 13:49:48 EDT
Anything in ~/.xsession-errors ?
Comment 2 Marcela Mašláňová 2008-04-03 06:39:52 EDT
I didn't find anything related with gdm. After manual start to gnome instead of
kde, the gdm is functional.
On the other computer with F-9 is everything ok. I think you can close it,
because I can't provide more information about it.
Comment 3 jmccann 2008-04-03 14:51:17 EDT
Ok, closing as requested.  You may wish to file a bug on the kde session.

Note You need to log in before you can comment on or make changes to this bug.